#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.0
visibility:           public
id:                   aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
key:                  aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  791e608e3283ca5c6da963f1eb98d0dd
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-2.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-2.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
depends:
    OneTuple-0.3.1-LnQGPtnnCVNFCCRGCPaKFz
    QuickCheck-2.14.2-EAx6IUCFVQCE8r065a1ZqB
    attoparsec-0.14.4-A1PWQnBLBD2K7MHHtIDQd7 base-4.15.1.0
    base-compat-batteries-0.12.2-9n4WQ5oWa1fKQuArx5B6z6
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-IhgxyxVhVpR5KgWhpMpWMn deepseq-1.4.5.0
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO exceptions-0.10.4
    generically-0.1.1-GClPV9eoCfuGbJLVBKfJF3 ghc-prim-0.7.0
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    primitive-0.7.4.0-JO2L1m8yKpKHqM3qF2iOEl
    scientific-0.3.7.0-KZYGAHYQkSEK2WIE8SfK3K
    semialign-1.2.0.1-Gki8Zi1wsixDcTsaPYtCl0
    strict-0.4.0.1-2lAdM6d7fXZEZdaqrQGYn
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf template-haskell-2.17.0.0
    text-1.2.5.0 text-short-0.1.5-GxyywXzts1yHnvoF0wgZ0b
    th-abstraction-0.4.5.0-CPrpKcr2W2S31K8QsJKgDp
    these-1.1.1.1-KnRNqJxYXlb8YM2LZ8plRm time-1.9.3
    time-compat-1.9.6.1-CK1VNkwEhf4A19wNTypOnm
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    uuid-types-1.0.5-4akvPTKl6mu4eCwHvDlQY1
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl
    witherable-0.4.2-Ee1S0qXlBJwFl2t6QoC5Av

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

